form {
	padding-top:5px;
}
fieldset {
	padding-top:45px;
}

fieldset.fsFocus {
	/*border: 1px solid #c9d5e1;*/
}

legend span {	
	top:0px;
}

label {
	padding-top:3px;	
}

select {
	border-color:#7f9db9;
	height:20px;
	margin-bottom:1px;
}

textarea {
	border-color:#7f9db9;
}

input.inputtext, input.inputstring, input.inputpassword {
	border-color: #7f9db9;
}

input.inputradio {
	margin-left:-4px;
}
.radioGroupHorizontal label.radioText, .checkboxGroupHorizontal label.checkboxText {
	padding-top:2px;
}

.radioGroupVertical label.radioText, .checkboxGroupVertical label.checkboxText {
	padding-bottom:4px;
}

.radioGroupVertical label.radioText input.inputradio, .checkboxGroupVertical label.checkboxText input.inputcheckbox {	
	height:14px;
	vertical-align:top;
}

.form_element {	
	padding-bottom:15px;
}
.dateGroup {
	width:348px;
}

 .timeGroup {
 	width:232px;
 }
 
 /* Site Specific */
 .searchForm {
 	width:180px;
 }

